<!DOCTYPE html>

<html>

	<head>
		<title>csp1-Michelle Villamayor</title>

		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">
		<meta http-equiv="X-UA-Compatible" content="IE=Edge">

		<link rel="stylesheet" href="./assets/css/bootstrap.min.css">
		<link rel="stylesheet" type="text/css" href="./assets/css/style.css">
		<link href="https://fonts.googleapis.com/css?family=Shadows+Into+Light&display=swap" rel="stylesheet">
	</head>

	<body>

		<!-- NAVBAR -->
		<nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top">

			<div class="container">

				<a class="navbar-brand text-success" href="#Home">PLANTS & <span class="text-info">SOIL</span></a>

				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon"></span>
				</button>

			 	<div class="collapse navbar-collapse" id="navbarNavAltMarkup">

			 		<ul class="navbar-nav ml-auto">
			 			<li class="nav-item">
					        <a class="nav-item nav-link hoverlink" href="#header">Home<span class="sr-only">(current)</span></a>
				      	</li>
			 			<li class="nav-item">
					        <a class="nav-item nav-link hoverlink" href="#about-us">About Us</a>
				      	</li>
			 			<li class="nav-item">
					        <a class="nav-item nav-link hoverlink" href="#gallerycarousel">Health benefits</a>
				      	</li>
			 			<li class="nav-item">
					        <a class="nav-item nav-link hoverlink" href="#contact-us">Contact Us</a>
				      	</li>
			 		</ul>

			 	</div>

			</div>
		
		</nav>

		<!-- HEADER -->
			<div class="container-fluid my-auto d-flex" id="header">
				<div class="container">
				<div class="row">

					<div class="col-12 col-md-8" id="headline">

					 	<h3 class="container">I planted the seed, Apollos watered it, but God has been making it grow. <sub>1Corinthian 3:6</sub>
					 	</h3>

					</div>

					<div class="col-12 col-md-4 bg-success" id=form>
						
						<div class="formcontent text-center">
							<form class="mt-5" action="/action_page.php">
								
								<div>Get in touch with us!</div>
								
							  	<input class="form-control mb-2 mt-3" type="text" placeholder="Full name">
	
								<input class="form-control mb-2" type="text" placeholder="Contact number">

							  	<input class="form-control mb-2" type="text" placeholder="Email address">
								
								<textarea class="form-control"rows="4" cols="45" form="usrform">
									Plant your message here...
								</textarea>
						  		
						  		<input class="mt-2" type="submit" value="Grow your plant">
							
							</form>
						</div>

					</div>
					
				</div>
			
			</div>
			 
		</div>

		<!-- ABOUT US -->
		<div class="container-fluid mt-5" id=about-us>
			
			<div class="row">
				
				<div class="col-12 col-md-5 order-12 order-md-1 bg-success about-bckd my-auto" >
					<h6 class="text-center mt-5 pt-5 text-white">
						Plants and Soil started with 1 stem of Basil and my husband was able to make it grow that we get to harvest almost every day. Planting was his hobby and it made him happy while I was also satisfied because i love fresh picked leaves on my well cooked meal.
					</h6>
				</div>

				<div class="col-12 col-md-6 order-1 order-md-5 aboutimg">

					<img src="./assets/images/about.jpg" class="rounded img-fluid" alt="Responsive image">

				</div>

				<div class="col-md-1 order-md-12 bg-success d-none d-sm-block about-bckd my-auto">
					
				</div>


			</div>


		</div>

		<!-- DIVIDER -->
		<div class="container-fluid bg-secondary col-md-12 col-sm-12" id="divider">

			<div class="row mt-3">

				<p class="mx-auto text-center myth">
					Break the green thumb myth! Grow your organic plants at home.
				</p>

			</div>

		</div>

		<!-- HEALTH BENEFITS / GALLERY -->
		<div id="gallerycarousel" class="carousel slide" data-ride="carousel">
		  	
		  	<div class="carousel-inner">

			    <div class="carousel-item active">

			      	<img class=" w-100 img-blur" src="./assets/images/basil.jpg" alt="First slide">
			      	
			      	<div class="carousel-caption">
	      		  		
	      		  		<div class="container img-container">
	      					
	      					<div class="p-3">
	      						<img src="./assets/images/basil.jpg" id="img-plant">
	      					</div>
	      				
	      				</div>

	      				<div class="container-fluid bg-dark p-2">
					     	
					     	<h3>BASIL</h3>
					       	<p>Antimicrobial Agent | Anti-inflammatory Agent | Heart health | Improves Sleep | Reduces Oxidative Stress | Anticancer Potential | Skin Care
					       	</p>
				       	
				       	</div>	

			       	</div>

			    </div>

			    <div class="carousel-item">
			      	
			      	<img class="d-block w-100 img-blur" src="./assets/images/mint.jpg" alt="Second slide">
			      
			      	<div class="carousel-caption">

			      		<div class="container img-container p-3">
	      						
	      						<img src="./assets/images/mint.jpg" id="img-plant">
	      				
	      				</div>

	      				<div class="bg-dark p-2">
					     	
					     	<h3>MINT</h3>
					       	<p>Treat Asthma | Alleviates Allergies & Hay Fever | Aid in Digestion | Prevent Respiratory Disorders | Weight Loss | Prevent Memory Loss | Relieve Headaches
					       	</p>

			       		</div>
			       	
			       	</div>
			    
			    </div>

			    <div class="carousel-item">
			      	<img class="d-block w-100 img-blur" src="./assets/images/tarragon.jpg" alt="Third slide">
			      	
			      	<div class="carousel-caption">
				     	
				     	<div class="container img-container">

	      					<div class="p-3">

	      						<img src="./assets/images/tarragon.jpg" id="img-plant">

	      					</div>

	      				</div>

	      				<div class="bg-dark p-2">
					     	<h3>TARRAGON</h3>
					       	<p>Reduces Arthritis Symptoms | Increases Appetite | Boost Blood Circulation | Improves Digestion | Eliminates Bad Odor | Kills Intestinal Worms
							</p>
				       	</div>
			   
			       	</div>

			    </div>

			    <div class="carousel-item">

			      <img class="w-100 img-blur" src="./assets/images/oregano.jpeg" alt="Fourth slide">
			     	
			     	<div class="carousel-caption">
				     	
				     	<div class="container img-container">
	      					<div class="p-3">
	      						<img src="./assets/images/oregano.jpeg" id="img-plant">
	      					</div>
	      				</div>

	      				<div class="bg-dark p-2">
					     	<h3>OREGANO</h3>
					       	<p>Relieve Headaches | Anti-cancer Potential | Antibacterial Activity | Aids in Digestion | Improves Heart Health | Antioxidant Potential | Increase Energy Levels
							</p>
			       		</div>	

			       	</div>
				
				</div>

			</div>

			<div>

			  <a class="carousel-control-prev" href="#gallerycarousel" role="button" data-slide="prev">
			    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
			    <span class="sr-only">Previous</span>
			  </a>

			  <a class="carousel-control-next" href="#gallerycarousel" role="button" data-slide="next">
			    <span class="carousel-control-next-icon" aria-hidden="true"></span>
			    <span class="sr-only">Next</span>
			  </a>

			</div>

		</div>

		<!-- CONTACT US -->
		<div class="row order-2 bg-danger container-fluid text-white m-0" id="contact-us">
		
			<div class="col-sm-12 col-md-6">
				<div class="container mt-5">
					<h2 class="text-center">Contact Us</h2>
					<ul>
						<li>Address: 26 Albany St. Brgy., Silangan Cubao Quezon City, Philippines</li>
						<li>0916 317 2037</li>
						<li>michelle.c.villamayor@gmail.com</li>
					</ul>	
				</div>
			</div>

			<div class="col-sm-12 col-md-6 mt-3">
				<iframe class="map" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3860.4100409860653!2d121.04148921517543!3d14.63265028021253!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b7f5db7f5e3f%3A0xe15d2d6a4453ed00!2sZuitt%20QC!5e0!3m2!1sen!2sph!4v1571314831769!5m2!1sen!2sph" width="600" height="250" frameborder="0" style="border:0;" allowfullscreen="">
				</iframe>
			</div>

		</div>

		<!-- FOOTER -->
		<div class="container-fluid text-center bg-white">
			<sub class="pb-2">© Copyright Zuitt_Michelle Clare Villamayor</sub>
		</div>

			


		<script src="./assets/js/jquery-3.4.1.min.js"></script>
		<script src="./assets/js/popper.min.js"></script>
		<script src="./assets/js/bootstrap.min.js"></script>
	</body>
</html>